live chat
在线聊天
live chat
在线营销

更新:会易通Mac系统要求

时间:2015-10-22 来源: 作者:guanli_zk

尊敬的用户:

感谢大家一直以来对会易通的支持,我们也在不断更新完善产品有时这需要您也更新浏览器或操作系统,才能运行会易通最新版客户端。

2015年1115日起,会易通需要Mac用户运行Mac OS X 10.8(Mountain Lion)或更高的系统,才能使用客户端发起和加入会议。为了确保不间断服务,请现在升级您的Mac OX 10.7(Lion)操作系统。在通常情况下,您可以免费升级你的Mac系统至最新的Mac OS X 10.11El Capitan)。详细信息,请参阅www.apple.com.cn/osx/how-to-upgrade

Mac OS X 10.7  El Capitan) 的与会者将继续能够通过浏览器来加入会议。为了获得最佳效果,我们建议 使用 Chrome 浏览器。

祝大家使用愉快,谢谢!
 

懒人图库